{
  "type": "minecraft:potato",
  "generator": {
    "type": "minecraft:noise",
    "settings": "minecraft:potato",
    "biome_source": {
      "type": "minecraft:multi_noise",
      "biomes": [
		{
          "biome": "minecraft:fields",
          "parameters": {
            "temperature": 0,
            "humidity": 0,
            "continentalness": 0,
            "erosion": 0,
            "weirdness": 0,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "minecraft:arboretum",
          "parameters": {
            "temperature": 0,
            "humidity": -0.5,
            "continentalness": 0,
            "erosion": 0,
            "weirdness": 0,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "minecraft:hash",
          "parameters": {
            "temperature": 0.4,
            "humidity": 0,
            "continentalness": 0,
            "erosion": 0,
            "weirdness": 0,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "minecraft:wasteland",
          "parameters": {
            "temperature": 0,
            "humidity": 0.5,
            "continentalness": 0,
            "erosion": 0,
            "weirdness": 0,
            "depth": 0,
            "offset": 0.375
          }
        },
        {
          "biome": "minecraft:corruption",
          "parameters": {
            "temperature": -0.5,
            "humidity": 0,
            "continentalness": 0,
            "erosion": 0,
            "weirdness": 0,
            "depth": 0,
            "offset": 0.175
          }
        }
      ]
    }
  }
}
